uuid: 8f9b3ae2-22a7-4896-a9f1-fd2b2ecfe406
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_min_required_credits
    - node.type.program
id: node.program.field_min_required_credits
field_name: field_min_required_credits
entity_type: node
bundle: program
label: 'Minimum Required Credits'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
